<?php
/**
 * Filename: _helpers.php
 * Created : EzLinkTools.Com <marcus@blogprofitnetwork.com> (https://EzLinkTools.Com)
 * Copyright 2020 - EzLinkTools.Com <marcus@blogprofitnetwork.com> (https://EzLinkTools.Com)
 */
defined('_IN_MAIN_MODULE') or die ('ACCESS DENIED');

class buttonVoodooHelpers {
	function loadCustomJQuery() {
		?>

		<script type="text/javascript">
			if (!window.jQuery) {
				document.write('<script type="text/javascript" src="<?php echo BUTTONVOODOO_URL .'tmpl/js/jquery-3.3.1.min.js'; ?>"><\/script>');
			}
		</script>

		<?php
	}

	function printTerminalMsg($msg) {
		return error_log($msg, 0);
	}

	function printBrowserMsg($msg) {
		echo '<pre>';
			print_r ($msg);
		echo '</pre>';
	}
}
